<?php
require'fun.php';
require'f_admin.php';
$x1='';
$x2='';
$x3='';
$x4='';
if($la>0)
{
$x1=' membru '.nume($la,1);
$x2='/la/'.$la.'-'.seo(nume($la,1));
$x3='WHERE`de`="'.$la.'"||`la`="'.$la.'"';
$x4='&&(`de`="'.$la.'"||`la`="'.$la.'")';
}
$titlu='Jurnalul administratorilor'.$x1;
require'f_sus.php';
echo$div[4].img('administrare.png',1).'Jurnalul administratorilor'.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(DISTINCT`nume`)FROM`jurnal_admini`'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT DISTINCT`nume`FROM`jurnal_admini`'.$x3.'ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'<a href="/admin-jurnal-admini'.$x2.'?go='.rawurlencode($item[0]).'">'.img('administrare.png',1).$item[0].'</a> <strong>'.number_format($conn->query('SELECT COUNT(*)FROM`jurnal_admini`WHERE`nume`="'.$item[0].'"'.$x4)->fetch_row()[0]).'</strong>';
if(in_array($de,$id_proprietari))
echo'<strong> - </strong><a href="/admin-sterge-jurnal-admini'.$x2.'?go='.rawurlencode($item[0]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>';
echo$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt înregistrari în jurnalul administratorilor!'.$div[0];
echo$div[1].'<a href="/admin-jurnal-admini'.$x2.'?go=toate">'.img('administrare.png',1).'Toate acțiunile</a>'.$div[0];
require'f_jos.php';